/* ===================================================================================

* Theme Name: Missonti
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Author: Tripples
* Author URI: http://themewinter.com
* Description: Turitor is a Education WordPress Theme.
* Version: 1.0.0
* Template: turitor
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

@font-face {
    font-family: 'Arimo Regular';
    src: url('fonts/Arimo Regular/Arimo Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Petit Cochon';
    src: url('fonts/Le Petit Cochon Font/Petit Cochon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RocaOne-Bold';
    src: url('fonts/RocaOne-Bold/RocaOne-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TYSerif-Book';
    src: url('fonts/TYSerif-Book/TYSerif-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNowText';
    src: url('fonts/helvetica-now-text/HelveticaNowText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNowText-bold';
    src: url('fonts/helvetica-now-text/HelveticaNowText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNowText-italic';
    src: url('fonts/helvetica-now-text/HelveticaNowText-MediumItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'HelveticaNowText-regular';
    src: url('fonts/helvetica-now-text/HelveticaNowText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
/*    font-family: 'Arimo Regular', sans-serif;*/
}

.tyserif-book, .tyserif-book p, .tyserif-book a, .tyserif-book h1, .tyserif-book h2, .tyserif-book h3 {
	font-family: 'TYSerif-Book' !important;
}
.arimo-regular .arimo-regular p, arimo-regular a, .arimo-regular h1, .arimo-regular h2, .arimo-regular h3{
	font-family: 'Arimo Regular' !important;
}